if exists (Select * from sys.objects where name = 'stp_insert_Clase')
BEGIN 
	DROP PROCEDURE stp_insert_Clase
END
GO



SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
-- =============================================
-- Author:		<Author,,Name>
-- Create date: <Create Date,,>
-- Description:	<Description,,>
-- =============================================
CREATE PROCEDURE stp_insert_Clase 
	-- Add the parameters for the stored procedure here
	@intCursoId	int,
	@vchTituloClase varchar(200),  
	@vchDescClase varchar(500),   
	@vchURLClase varchar(200),
	@bitActivo bit
AS
BEGIN
	-- SET NOCOUNT ON added to prevent extra result sets from
	-- interfering with SELECT statements.
	SET NOCOUNT ON;
    -- Insert statements for procedure here
	INSERT INTO 
		UserQC.tbl_det_Clases (intCursoId, vchTituloClase, vchDescClase, vchURLClase, bitActivo, datFalta)
	values
		(@intCursoId, @vchTituloClase, @vchDescClase, @vchURLClase, @bitActivo, getdate())
END
GO
